
sensor:
  - platform: history_stats
    name: Pool Pump Daily Runtime
    entity_id: switch.pool_pump_socket_1
    state: 'on'
    type: time
    start: "{{ now().replace(hour=0, minute=0, second=0, microsecond=0) }}"
    end: "{{ now() }}"
